
Foreman - Bug #6814

On New Host form, changing location/organization should update all dropdown boxes whether they

are already selected or not

07/29/2014 07:44 AM - Joseph Magen

Status: New   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Bug #6832: Editing host with no organization/location sh... Closed 07/30/2014

History

#1 - 07/29/2014 08:19 AM - Joseph Magen

- Subject changed from Ajax bugs on new host form if . Select boxes are not updating if location / changed are changed. to On New Host form,

changing location/organization should update all dropdown boxes whether they are already selected or not

- Status changed from New to Assigned

- Assignee set to Joseph Magen

On New Host form, location / organization are usually selected first and the drop-down boxes are updated according. However, if a dropdown box,

such as domain, is selected, and then the location / organization is changed, currently the domain drop remains populated with the same value even if

it's not in the new location/organization. Likewise, subnet dropdown box should be populated, but it's not.

#2 - 07/29/2014 08:21 AM - Dominic Cleal

- Category set to Host creation

#3 - 07/30/2014 06:08 AM - Ohad Levy

- Related to Bug #6832: Editing host with no organization/location shows first instead of blank added

#4 - 02/29/2016 07:17 AM - Ori Rabin

- Status changed from Assigned to New

- Assignee deleted (Joseph Magen)
